.app {
  padding: 20px;
  font-size: 14px;
  line-height: 24px;
}
.bold {
  font-weight: bold;
}
.header {
  font-size: 20px;
  text-align: center;
  line-height: 30px;
  margin-bottom: 20px;
}
.title {
  font-weight: bold;
  line-height: 28px;
  margin-top: 10px;
}
.table {
  width: 100%;
  overflow-x: auto;
  margin: 10px auto;
}
table {
    width: 100%;
    border-collapse: collapse;
}
th, td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
}
th {
    background-color: #f4f4f4;
    min-width: 100px;
    word-break: break-all;
}